[问题]“无法解析或打开软件包的列表或是状态文件”

为当前最终发行版之前的所有版本提供支持
回复
头像
fallleaf
帖子: 694
注册时间: 2006-12-29 20:13
送出感谢: 0
接收感谢: 0

[问题]“无法解析或打开软件包的列表或是状态文件”

#1

帖子 fallleaf » 2007-04-28 15:13

houleihl@hl:~$ sudo apt-get dist-upgrade
Password:
正在读取软件包列表... 有错误!
E: Problem parsing dependency Depends
E: 处理 qsopcast (NewVersion1)时出错
E: Problem with MergeList /var/lib/apt/lists/ubuntu.cn99.com_ubuntu-cn_dists_feisty_main_binary-i386_Packages
E: 无法解析或打开软件包的列表或是状态文件。
在学习linux的道路上自在而行。
wtf1981
帖子: 166
注册时间: 2007-04-06 1:45
送出感谢: 0
接收感谢: 0

#2

帖子 wtf1981 » 2007-04-28 16:59

似乎是今天才有的问题 现把那个源去掉吧
applnk
帖子: 1485
注册时间: 2007-02-13 15:24
来自: 地球
送出感谢: 0
接收感谢: 0

#3

帖子 applnk » 2007-04-28 17:34

把ubuntu.cn99.com ubuntu-cn 那一行去掉。
我今天也出了问题,我是去掉了mirror.lupaworld.com ubuntu-cn

好像是ubuntu-cn的列表出错了。
回复

回到 “老旧版本支持”